<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window>
  <Font name="Microsoft YaHei" id="0" size="12" bold="false" default="true"></Font>
  <Font name="Microsoft YaHei" id="1" size="14" />
  <Font name="Microsoft YaHei" id="2" size="15"></Font>
  <Font name="Microsoft YaHei" id="3" size="16" bold="true"></Font>
  <Font name="Microsoft YaHei" id="4" size="20"></Font>
  <Font name="Microsoft YaHei" id="5" size="36"></Font>
  <Font name="Microsoft YaHei,Arial" id="6" size="12"></Font>
  <Font name="微软雅黑" id="7" size="13"></Font>
  <Font name="Arial" id="10" size="12"></Font>
  <Font name="Microsoft YaHei,Arial" id="11" size="14" />
  <Font name="arial" id="12" size="28"></Font>
  <Font name="arial" id="13" size="17"></Font> 
  <Font name="微软雅黑,雅黑,宋" id="14" size="26" bold="true" />
  <Font name="微软雅黑,雅黑,宋体" id="15" size="20" bold="false"/>
  <Font name="Microsoft YaHei" id="16" size="14" bold="true"></Font>
	<Font name="Microsoft YaHei" id="17" size="24" bold="false"></Font>
  <Font name="Microsoft YaHei" id="18" size="26" bold="true"></Font>
</Window>
